收藏
回答

downloadFile:fail小程序要求的 TLS 版本必须大于等于 1.2错误,为什么?

在开发环境中,微信头像下载到本地时,报TLS 版本错误:“downloadFile:fail小程序要求的 TLS 版本必须大于等于 1.2错误”。头像下载的域名是微信的域名:https://wx.qlogo.cn/;为什么还会报TLS版本错误呢?我查了下showRequestInfo的方法,我们发域名和服务器都是TLS1.2版本的。麻烦帮忙看看哈,谢谢了。

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签